@CHARSET "UTF-8";

#highlighted {
	width: 100%;
	overflow: hidden; 
	height: 206px;
	display: block;
}

#highlighted #block-cck-blocks-field-picture,
#highlighted #block-cck-blocks-field-header,
#highlighted #block-views-frontpage-carrusel-block{
	position: relative;
	width: 990px;
	margin:auto;
	/*z-index:-1;
	zoom:1;*/
}

#highlighted #block-cck-blocks-field-picture .field-item,
#highlighted #block-cck-blocks-field-header .field-item, 
#highlighted #block-views-frontpage-carrusel-block .views-row{	
	position: absolute;
	border: 1px solid #e1e1e1;
	padding: 9px;
	width: 970px;
	height: 186px;
	display: none;
	
}

/*
#highlighted #block-cck-blocks-field-header {
	border: 1px solid #e1e1e1;
	padding: 9px;
	width: 970px;
	height: 186px;
	margin: auto;
}
*/

#highlighted #block-cck-blocks-field-picture .field-item:first-child,
#highlighted #block-cck-blocks-field-header .field-item:first-child,
#highlighted #block-views-frontpage-carrusel-block .views-row.views-row-first{
	display: block;
	left: 0;
}

#highlighted #block-views-frontpage-carrusel-block .views-row .views-field-title{
	position: absolute;
	top: 50%;
	text-align: center;
	left: 80px;
	right: 80px;
	margin-top: -20px;
	z-index: 5;
	color: #fff;
	font-size: 32px;
	text-transform: uppercase;
}


#highlighted #block-cck-blocks-field-header .prev,
#highlighted #block-cck-blocks-field-header .next,
#highlighted #block-views-frontpage-carrusel-block .prev,
#highlighted #block-views-frontpage-carrusel-block .next{
	display: block;
	width: 30px;	
	height: 133px;	
	position: absolute;
	top: 40px;
	cursor: pointer;
	z-index: 8;
}

#highlighted #block-cck-blocks-field-header .next,
#highlighted #block-views-frontpage-carrusel-block .next{
	right: 32px;
	background: url(../i/frontNext.png) no-repeat;	
}

#highlighted #block-cck-blocks-field-header .prev,
#highlighted #block-views-frontpage-carrusel-block .prev{
	left: 32px;
	background: url(../i/frontPrev.png) no-repeat;	
}
